<?xml version="1.0"?>
<premis xmlns="http://www.loc.gov/premis/v3" xmlns:premis="http://www.loc.gov/premis/v3" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="3.0">
  <object xmlns="http://www.loc.gov/premis/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="premis:intellectualEntity">
    <objectIdentifier>
      <objectIdentifierType>local</objectIdentifierType>
      <objectIdentifierValue>Transfers:11</objectIdentifierValue>
    </objectIdentifier>
    <significantProperties>
      <significantPropertiesType>comment</significantPropertiesType>
      <significantPropertiesValue>test - 06/01/2022</significantPropertiesValue>
    </significantProperties>
    <significantProperties>
      <significantPropertiesType>date</significantPropertiesType>
      <significantPropertiesValue>06/01/2022 09:44</significantPropertiesValue>
    </significantProperties>
    <originalName>c2c1bb5d-7ee7-4190-a9cb-2f110a2db61f</originalName>
  </object>
  <object xmlns="http://www.loc.gov/premis/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="premis:intellectualEntity">
    <objectIdentifier>
      <objectIdentifierType>local</objectIdentifierType>
      <objectIdentifierValue>Versions:23</objectIdentifierValue>
    </objectIdentifier>
    <originalName>as@lae v.2.0.11</originalName>
  </object>
  <event xmlns="http://www.loc.gov/premis/v3">
    <eventIdentifier>
      <eventIdentifierType>local</eventIdentifierType>
      <eventIdentifierValue>EventLogs:147</eventIdentifierValue>
    </eventIdentifier>
    <eventType>transfer_add</eventType>
    <eventDateTime>2022-01-06T09:44:05+01:00</eventDateTime>
    <eventDetailInformation>
      <eventDetail>cr&#xE9;ation du transfert</eventDetail>
    </eventDetailInformation>
    <eventOutcomeInformation>
      <eventOutcome>success</eventOutcome>
      <eventOutcomeDetail>
        <eventOutcomeDetailNote>Prise en compte du transfert 'c2c1bb5d-7ee7-4190-a9cb-2f110a2db61f'</eventOutcomeDetailNote>
      </eventOutcomeDetail>
    </eventOutcomeInformation>
    <linkingAgentIdentifier>
      <linkingAgentIdentifierType>local</linkingAgentIdentifierType>
      <linkingAgentIdentifierValue>Users:1</linkingAgentIdentifierValue>
    </linkingAgentIdentifier>
    <linkingObjectIdentifier>
      <linkingObjectIdentifierType>local</linkingObjectIdentifierType>
      <linkingObjectIdentifierValue>Transfers:11</linkingObjectIdentifierValue>
    </linkingObjectIdentifier>
  </event>
  <event xmlns="http://www.loc.gov/premis/v3">
    <eventIdentifier>
      <eventIdentifierType>local</eventIdentifierType>
      <eventIdentifierValue>EventLogs:148</eventIdentifierValue>
    </eventIdentifier>
    <eventType>login</eventType>
    <eventDateTime>2022-01-06T09:44:24+01:00</eventDateTime>
    <eventDetailInformation>
      <eventDetail>Tentative de connexion &#xE0; l'application</eventDetail>
    </eventDetailInformation>
    <eventOutcomeInformation>
      <eventOutcome>success</eventOutcome>
      <eventOutcomeDetail>
        <eventOutcomeDetailNote>Connexion de L'utilisateur 'admin' &#xE0; as@lae</eventOutcomeDetailNote>
      </eventOutcomeDetail>
    </eventOutcomeInformation>
    <linkingAgentIdentifier>
      <linkingAgentIdentifierType>local</linkingAgentIdentifierType>
      <linkingAgentIdentifierValue>Users:1</linkingAgentIdentifierValue>
    </linkingAgentIdentifier>
    <linkingObjectIdentifier>
      <linkingObjectIdentifierType>local</linkingObjectIdentifierType>
      <linkingObjectIdentifierValue>Versions:23</linkingObjectIdentifierValue>
    </linkingObjectIdentifier>
  </event>
  <agent xmlns="http://www.loc.gov/premis/v3">
    <agentIdentifier>
      <agentIdentifierType>local</agentIdentifierType>
      <agentIdentifierValue>Users:1</agentIdentifierValue>
    </agentIdentifier>
    <agentName>M. Martin Dupont</agentName>
    <agentType authority="agentType" authorityURI="http://id.loc.gov/vocabulary/preservation/agentType" valueURI="http://id.loc.gov/vocabulary/preservation/agentType/per">person</agentType>
  </agent>
</premis>
